pub const xrandr1 = @import("xrandr1");
pub const xmlb2 = @import("xmlb2");
pub const gio2 = @import("gio2");
pub const gobject2 = @import("gobject2");
pub const glib2 = @import("glib2");
pub const gmodule2 = @import("gmodule2");
pub const xlib2 = @import("xlib2");
pub const xft2 = @import("xft2");
pub const xfixes4 = @import("xfixes4");
pub const win321 = @import("win321");
pub const webkitwebprocessextension6 = @import("webkitwebprocessextension6");
pub const soup3 = @import("soup3");
pub const javascriptcore6 = @import("javascriptcore6");
pub const gtk4 = @import("gtk4");
pub const gsk4 = @import("gsk4");
pub const graphene1 = @import("graphene1");
pub const gdk4 = @import("gdk4");
pub const cairo1 = @import("cairo1");
pub const pangocairo1 = @import("pangocairo1");
pub const pango1 = @import("pango1");
pub const harfbuzz0 = @import("harfbuzz0");
pub const freetype22 = @import("freetype22");
pub const gdkpixbuf2 = @import("gdkpixbuf2");
pub const webkit6 = @import("webkit6");
pub const webkit2webextension4 = @import("webkit2webextension4");
pub const javascriptcore4 = @import("javascriptcore4");
pub const gtk3 = @import("gtk3");
pub const gdk3 = @import("gdk3");
pub const atk1 = @import("atk1");
pub const webkit24 = @import("webkit24");
pub const tsparql3 = @import("tsparql3");
pub const tracker3 = @import("tracker3");
pub const secret1 = @import("secret1");
pub const rsvg2 = @import("rsvg2");
pub const polkit1 = @import("polkit1");
pub const pangoot1 = @import("pangoot1");
pub const pangofc1 = @import("pangofc1");
pub const fontconfig2 = @import("fontconfig2");
pub const pangoft21 = @import("pangoft21");
pub const notify0 = @import("notify0");
pub const nice0 = @import("nice0");
pub const manette0 = @import("manette0");
pub const gudev1 = @import("gudev1");
pub const libxml22 = @import("libxml22");
pub const libproxy1 = @import("libproxy1");
pub const json1 = @import("json1");
pub const ibus1 = @import("ibus1");
pub const handy1 = @import("handy1");
pub const gtksource5 = @import("gtksource5");
pub const gstwebrtc1 = @import("gstwebrtc1");
pub const gstsdp1 = @import("gstsdp1");
pub const gst1 = @import("gst1");
pub const gstvideo1 = @import("gstvideo1");
pub const gstbase1 = @import("gstbase1");
pub const gstva1 = @import("gstva1");
pub const gsttranscoder1 = @import("gsttranscoder1");
pub const gstpbutils1 = @import("gstpbutils1");
pub const gstaudio1 = @import("gstaudio1");
pub const gsttag1 = @import("gsttag1");
pub const gstrtsp1 = @import("gstrtsp1");
pub const gstrtp1 = @import("gstrtp1");
pub const gstplayer1 = @import("gstplayer1");
pub const gstplay1 = @import("gstplay1");
pub const gstnet1 = @import("gstnet1");
pub const gstmse1 = @import("gstmse1");
pub const gstmpegts1 = @import("gstmpegts1");
pub const gstinsertbin1 = @import("gstinsertbin1");
pub const gstglx111 = @import("gstglx111");
pub const gstgl1 = @import("gstgl1");
pub const gstglwayland1 = @import("gstglwayland1");
pub const gstglegl1 = @import("gstglegl1");
pub const gstcuda1 = @import("gstcuda1");
pub const cudagst1 = @import("cudagst1");
pub const gstcontroller1 = @import("gstcontroller1");
pub const gstcheck1 = @import("gstcheck1");
pub const gstbadaudio1 = @import("gstbadaudio1");
pub const gstapp1 = @import("gstapp1");
pub const gstanalytics1 = @import("gstanalytics1");
pub const gstallocators1 = @import("gstallocators1");
pub const glygtk42 = @import("glygtk42");
pub const gly2 = @import("gly2");
pub const glibunix2 = @import("glibunix2");
pub const gl1 = @import("gl1");
pub const girepository3 = @import("girepository3");
pub const girepository2 = @import("girepository2");
pub const giounix2 = @import("giounix2");
pub const geoclue2 = @import("geoclue2");
pub const gee0 = @import("gee0");
pub const gdkx114 = @import("gdkx114");
pub const gdkx113 = @import("gdkx113");
pub const gdkwayland4 = @import("gdkwayland4");
pub const gdkpixdata2 = @import("gdkpixdata2");
pub const gdesktopenums3 = @import("gdesktopenums3");
pub const gcrui3 = @import("gcrui3");
pub const gcr3 = @import("gcr3");
pub const gck1 = @import("gck1");
pub const gcr4 = @import("gcr4");
pub const gck2 = @import("gck2");
pub const gcab1 = @import("gcab1");
pub const dex1 = @import("dex1");
pub const dbus1 = @import("dbus1");
pub const atspi2 = @import("atspi2");
pub const appstreamcompose1 = @import("appstreamcompose1");
pub const appstream1 = @import("appstream1");
pub const adw1 = @import("adw1");
